
Redmine - Feature #740

Cache transformed wiki_pages

2008-02-25 16:22 - Joris Verschoor

Status: Closed Start date: 2008-02-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

With large wiki pages, transforming can be quite slow. By storing the transformed text in a column, table or file (column preferred) the

transformation could be skipped.

History

#1 - 2008-06-27 22:31 - Jean-Philippe Lang

I've a working patch for this. It should be committed soon.

#2 - 2015-10-04 07:56 - Go MAEDA

- Status changed from New to Closed

Implemented in r3372 (Redmine 1.0.0).

#3 - 2015-10-04 07:57 - Go MAEDA

- Category changed from Wiki to Text formatting

#4 - 2015-10-04 11:21 - Go MAEDA

- Resolution set to Fixed
